LINUX.ORG.RU

KDE theme keramik

 


0

2

Собственно вопрос - есть ли для KDE 4.8 тема оформления keramik? чтобы выглядело все как в KDE 3.4.3 - 3.5.9, а то сильно уж мне не нравится стандартные темы plasma (

Qtcurve плюс напильник. Правда, напильник понадобится суровый, драчёвый.

Hurenweibel ★★ ()
Ответ на: комментарий от Alyssa

Да, очень сомневаюсь в заголовках окон и ползунках.
Кстати, где бы найти годных мануалов по созданию кедотем? Желательно, на русском, хотя аглицкий тоже сойдёт.

Hurenweibel ★★ ()
Ответ на: комментарий от Alyssa

Это как то цветасто... Ну а есть допустим какая-нибудь возможность поставить не тему, а собственно сам KDE 3.5.9 или лучше 3.4.3?

BiNaRs ()
Ответ на: комментарий от BiNaRs

В openSUSE есть KDE3, для остальных стоит посмотреть Trinity, если оно ещё развивается.

Ake ()

Я понимаю и разделяю чувства ностальгирующих, но боже, какие же страшные были keramik и plastik...

kravich ★★★★ ()
Ответ на: комментарий от Ake

если оно ещё развивается

даже свежий релиз недавно был

kravich ★★★★ ()
Ответ на: комментарий от Alyssa

Идеальные неиспоганенные размыливанием шрифты и прекрасная тема оформления. Пропорциональные шрифты я впрочем подобрал, которые отрисовываются правильно по сетке без размыливания, а вот [kg]eramik уже никогда не вернётся к нам. А может и вернётся, это от нас зависит.

d_a ★★★★★ ()
Ответ на: комментарий от BiNaRs

В общем, скачал исо образ Debian lenny with KDE-3.5.10, установил на нетбук, сети нет. Вопрос - как теперь обновить debian до последнего, но при этом не потерять кеды?

BiNaRs ()
Ответ на: комментарий от BiNaRs

как сурово - переустанавливать дебиан ради темы кед

Dred ★★★★★ ()
Ответ на: комментарий от Dred

Ну а что тут такого? нетбук свеже-купленный, на нем хр стояла, вот захотелось на него классические кеды поставить...

BiNaRs ()
Ответ на: комментарий от BiNaRs

А если очень сильно заморочиться... Решил попробовать собрать кеды. Скачал с оф.сайта kdebase и kdelibs, установил debian netinstall, ничего не докачивал при установке, только основное системное. Загрузилась консоль, подключился к сети, распаковал kdebase и kdelibs в одну папку. далее доустановил необходимое: gcc, g++, make, xorg, xorg-dev, libqt3-headersб в процессе конфигурирования кед (./configure) застопорился на необходимости libqt3-mt-dev, пытаюсь установить, а он говорит что ему нужно - libmnt-dev и libjpeg62-dev. Но проблема в том что вместе они ставиться не хотят, либо то либо то. Как быть? подскажите...

BiNaRs ()
Ответ на: комментарий от BiNaRs

Так это форк последней ветки kde3 с некоторыми баг-фиксами и адаптацией под современное middleware. (ЕМНИП, отвязывали от HAL и что-то там с udisks, и т.д.)

Т.е. на современный дистрибутив лучше ставить современную адаптацию, ИМХО.

spectr00 ★★★ ()
Последнее исправление: spectr00 (всего исправлений: 1)
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.